<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>homework - 8</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<section class = section-bg-1">
    <header class = "container head-zone">
        <a href="#" class = "company-name">Company<span>name</span></a>
        <div class = "head-bar">
            <a href="#" class = "head-bar-item">What</a>
            <a href="#" class = "head-bar-item">Companies</a>
            <a href="#" class = "head-bar-item">Meet</a>
            <a href="#" class = "head-bar-item">Testimonia</a>
        </div>
    </header>

</section>
</body>
</html>